/*
  Media Queries
*/

@media only screen and (max-width: 1419px) {



}

@media only screen and (max-width: 1250px) {
	
	#nav {
		display:none;
		}
	
	#icon-menu {
		display:block;
		}
	
	.header-left {
		width: 40%;
		}
	
	.header-form {
	float:left;
	width:55%;
	padding-right:5%;
	}

.header-description {
	/*
	float:left;
	width:39%;
	line-height:17px;
	padding-top:8px;*/
	display:none;
	}

.home-news {
	min-height: 450px;
	}

li.blogpost {
	width: 23.5% !important;
	width: 24% !important;
	margin: 0px 0.5% 20px 0.5% !important;
	}
		
}

@media only screen and (max-width: 1160px) {
	
.header-left {
	float:left;
	padding:20px 0px 0px 15px;
	width:45%;
	}

.header-form {
	float:left;
	width:95%;
	padding-right:5%;
	}

.header-description {
	display:none;
	}

.home-news {
	min-height: 410px;
	}

.full_desc div ul li label {
	padding:9px 10px !important;
	height:17px;
	font-size:13px !important;
	}

.grey-panel {
  padding-top: 50px;
}
		
}

@media only screen and (max-width: 1050px) {
	
.ep-image {
	display:none;
	}

.ep-left .ep-border {
	margin-left: 20px;
	}

.ep-right .ep-border {
	margin-right: 20px;
	}

.loadmore {
	margin-right: 112px !important;
	}

.event5 {
	width: 23%;
	margin: 0 1% 1% 1% !important;
	margin-right:1% !important;
	float: left;
	display: block;
	}
		
}

@media only screen and (max-width: 960px) {

.home-news {
	min-height: 350px;
	}

.full_desc div ul li label {
	padding:7px 10px !important;
	height:26px;
	line-height:14px !important;
	font-size:16px !important;
	}

li.blogpost {
	width: 30.8% !important;
	width: 31.333333% !important;
	margin: 0px 1% 20px 1% !important;
	}

.lowfi-960 {
	display: none;
}

.home-event-left {
	width: 48%;
	float: left;
	margin-right: 0;
}

.home-event-right {
	width: 48%;
	float: right;
	margin-right: 0;
}
		
}

@media only screen and (max-width: 860px) {

.event5 {
	width: 31.3333%;
	margin: 0 1% 1% 1% !important;
	margin-right:1% !important;
	float: left;
	display: block;
	}

.home-form .yearhere_form_new_wrapper .gform_footer {
  margin: 0 !important;
}

}

@media only screen and (max-width: 823px) {



}

@media only screen and (max-width: 800px) {

/*.header-form-new {
	width: 213px;
	width:140px;
	height: 93px;
	height:61px;
	padding:16px 0px 0px 20px;
	}*/

}

@media only screen and (max-width: 768px) {
	
	h2.homeclear {
		clear:both;
		}
	
	.fw-image {
		display:none;
		}
	
	.fw-image-768 {
		float:left;
		display:block;
		}

	li.blogpost {
		width: 47.5% !important;
		width: 48% !important;
		margin: 0px 1% 20px 1% !important;
		}
	
}

@media only screen and (max-width: 730px) {
	
.ep-image {
	display:none;
	}

.ep-left .ep-border {
	margin-left: 0px;
	}

.ep-right .ep-border {
	margin-right: 0px;
	}

.loadmore {
	margin: auto !important;
	}

.ep-centre {
	margin-top:0px !important;
	margin-bottom:0px !important;
	}

.ep-left, .ep-right {
	background: none;
	width: auto;
	clear: both;
	float: none;
	margin: auto;
	}

.ep-left .ep-border, .ep-right .ep-border {
	float: none;
	margin: auto;
	}

.loadline {
	height:100px;
	}

.ep-past .ep-border {
	border-color: #318e8b;
	}

.lofi-730 {
	display:none;
	}
	
	ul#filterOptions {
		padding-left:10px;
		}
		
}

@media only screen and (max-width: 730px) {
	
	.twitter-handle {
		clear:both;
		padding:0px 0px !important;
		}
		
	.post-share {
		margin-top: 0px;
		text-align: center;
		}
	
	.author-info img, .author-info span {
	  float: none;
	}
	
	.author-info {
		text-align:center;
		}
	
	.jump-down-730 {
		clear:both;
		width:100%;
		height:10px;
		}
	
	.full-pic-display-none-730 {
		display:none;
		}
	
	#footer {
		height:220px;
		}
	
	#footer-nav {
		float:left;
		}
	
	.ft-img {
		text-align: left;
		}
		
	#footer-nav a {
		margin: 20px 12px 10px 0px;
		padding: 0px 14px 0px 0px;
		}
	
	.ft-img img {
		margin-top:15px;
		padding-left: 0px;
		padding-right: 10px;
		}
	
	#footer .grid_1,
	#footer .grid_2,
	#footer .grid_3,
	#footer .grid_4,
	#footer .grid_5,
	#footer .grid_6,
	#footer .grid_7,
	#footer .grid_8,
	#footer .grid_9,
	#footer .grid_10,
	#footer .grid_11,
	#footer .grid_12 {
		width:100%;
	}

	.lowfi-730 {
		display: none;
	}

	.site-statement {
		padding-bottom: 30px;
	}
		
}

@media only screen and (max-width: 670px) {
	
.header-left {
	float:left;
	padding:20px 0px 0px 15px;
	width:45%;
	}

.header-form {
	display:none;
	}
	
.bblog, .bfeed {
	width:100%;
	}

.bfeed {
	display:none
	}

.lofi670 {
	display:none;
	}

h2.big-arrow-left, h2.big-arrow-right {
background: #318e8b;
text-align:center;
padding: 21px 0px 0px 0px;
	}

h4, .home-news a h4, .home-news a:hover h4 {
  font-size: 18px;
  line-height:19px;
}

.event5 {
	width: 48%;
	margin: 0 1% 1% 1% !important;
	margin-right:1% !important;
	float: left;
	display: block;
	}

.full_desc div ul li label {
	font-size:13px !important;
	}

#gform_submit_button_2 {
	font-size:13px !important;
	}
	
	.titler {
		padding: 10px 0px 5px;
		}

	a:hover .titler {
		padding:25px 0px 25px;
		}
	
	.titler h2 {
		font-size: 28px;
		line-height: 28px;
		}
		
}

@media only screen and (max-width: 660px) {
.after1,
.hex1,
.hex2 {
  display:none !important;
  }
}

@media only screen and (max-width: 600px) {

.home-event-left,
.home-event-right {
	width: 100%;
	float: left;
	text-align: center;
}

}

@media only screen and (max-width: 510px) {

	#subscribe {
		width:400px;
		}
	
	.yearhere_form_new_wrapper .ginput_container {
		width: 100% !important;
			}
		
		.yearhere_form_new_wrapper ul li:before, .yearhere_form_new_wrapper ul li:after, .yearhere_form_new_wrapper ul.gform_fields {
		width: 100% !important;
		}
		
		.yearhere_form_new_wrapper .top_label input.medium, .yearhere_form_new_wrapper .top_label select.medium {
		width: 100% !important;
		}

		.yearhere_form_new_wrapper .top_label .full_name_1 div input, .yearhere_form_new_wrapper .top_label .full_name_2 div input {
		  width: 100% !important;
		}

}

/* iPhone
----------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 480px) {
   body {
      font-size: .9em;
    }
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_5er {
		width:100%;
	}
	
	.author-info > div > div.grid_8 {
	margin:0;
	}
		
	#footer-nav a {
		margin: 20px 0px 10px 0px;
		padding: 0px 14px 0px 0px;
		font-size:12px;
		}
	
	h1 {
	  font-size: 30px;
	  line-height:32px;
		}
	
	h2 {
	  font-size: 24px;
	  line-height:28px;
	}

.full_desc div ul li label {
	font-size:15px !important;
	}
	
	a.futuretoggle, a.pasttoggle {
		font-size:14px;
		}
	
	.date-whiteout h2 {
		font-size:20px;
		}

	.addapad_90 {
		clear:both;
		width:100%;
		height:90px;
		}
		
	.plogos img {
		margin-top:-100px;
		}
		
	.sub-ep-border {
		height: 105px;
		}
		
	#header {
		height: 53px;
		}
	
	#header .container {
		height: 53px;
		}
	
	#under-header {
		top: 53px;
		}
	
	.header-right {
		padding: 10px 15px 0px 0px;
		}
	
	.logospace {
		top: -5px;
		margin-left: -50px;
		margin-left: 10px;
		width: 100px;
		height: 106px;
		}
	
	.logospace img {
		width:100% !important;
		height:auto !important;
		}
	
	.padder_93 {
		height:53px !important;
		}
	
	.pg-anchr {
		padding-top: 53px;
		margin-top: -53px;
		}
	
	.ep-future .ep-border, .ep-past .ep-border {
		width: 232px;
		}
	
	.titler {
		padding: 15px 0px 5px;
		}

	a:hover .titler {
		padding:25px 0px 17px;
		}
	
	.titler h2 {
		font-size: 18px;
		line-height: 18px;
		}

	.header-form-new {
		width: 122px;
		height:53px;
		padding:0px;
		}

	li.blogpost {
		width: 100% !important;
		margin: 0px 0 20px 0 !important;
		}

	a.homelink {
	display: block;
	}

	.yearhere_form_new_wrapper .top_label input.medium, .yearhere_form_new_wrapper .top_label select.medium, .yearhere_form_new_wrapper ul li.gfield {
  width: 100% !important;
  margin: 0 !important;
}

}

/* Fix Menu Width
----------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 480px) {
	#nav {
		display:none;
		}
  
	#mobilenav {
		display: inline-block !important;
		}
	
	select {
		width:100%;
		margin:0px;

		}
}

/* Large Monitors
----------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 1600px) {
   /*body {
      font-size: 1.1em;
    }*/
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}